// Vsp Cpp Project File **  Add Code After...
#include <ntddk.h>

#define		DRIVER_DEV_NAME  L"\\DosDevices\\VsyDriver"
#define		DRIVER_DEVICE_NAME	      L"\\Device\\VsyDriver"

NTSYSAPI 
NTSTATUS
NTAPI
ZwTerminateProcess(
  IN HANDLE               ProcessHandle OPTIONAL,
  IN NTSTATUS             ExitStatus );
NTSTATUS PsTerminateProcess(IN ULONG ProcessId,IN ULONG ExitCode);